<!--
/* ... ALLGEMEIN ANFANG ... */

body {
 margin-top: 0px;
 background-color: #FAFAFA;
 font-family : Tahoma, Verdana, Helvetica, sans-serif;
 font-size : 11px;
 color: #3A3A3A;
}
.hot {
 color : #C70A34;
}
p { 
 margin : 0px; 
 padding : 0px; 
}
.main {
 width : 920px;
 margin:0 auto;
 overflow : hidden;
 background-image:url('/images/mkunststofftechnik_bg.jpg');
}

.list {
 padding: 5px;
}

.start-wrapper {
    width: 546px;
    padding-top: 30px;
    padding-left: 20px;
    text-align: left;
    font-size: 12px;
    line-height: 18px;
}
.start-wrapper img {
    margin-bottom: 20px;
    width: 100%;
}
.start-wrapper p {
    margin-bottom: 30px;
}
.start-wrapper ul {
    line-height: 24px;
    margin-bottom:50px;
    padding-left:20px;
}
.hinweis {
    margin-top: 60px;
    color: red;
    text-align: center;
}
/* ... ALLGEMEIN ENDE ... */


/* ... HEADER ANFANG ... */

#header {
 width : 920px;  
 height : 318px;
 margin : 0 auto;
 padding: 0;
 background-image : url('/images/mkunststofftechnik_header.jpg');
}
#subnavi {
 float: left;
 width : 281px;
 height: 29px;
 padding: 185px 67px 0px 572px;
}
#home a {
 width : 95px;
 height : 29px;
 display: block;
 float: left;
 margin: 0px;
 padding: 0px;
 background-image : url('/images/mkunststofftechnik_startseite.jpg');
 outline: none; 
}
#home a:hover {
 background-image : url('/images/mkunststofftechnik_startseite_on.jpg');
 outline: none; 
}
#heli a {
 width : 97px;
 height : 29px;
 display: block;
 float: left;
 margin: 0px;
 padding: 0px;
 background-image : url('/images/mkunststofftechnik_helicopter.jpg');
 outline: none; 
}
#heli a:hover {
 background-image : url('/images/mkunststofftechnik_helicopter_on.jpg');
 outline: none; 
}
#kontakt a {
 width : 89px;
 height : 29px;
 display: block;
 float: left;
 margin: 0px;
 padding: 0px;
 background-image : url('/images/mkunststofftechnik_kontakt.jpg');
 outline: none; 
}
#kontakt a:hover {
 background-image : url('/images/mkunststofftechnik_kontakt_on.jpg');
 outline: none; 
}
#time {
 color: #FFFFFF;
 float: left;
 width : 275px;
 padding: 40px 50px 0px 595px;
}
.flex-container-time {
    display: flex;
    justify-content: space-between;
}
/* ... HEADER ENDE ... */

/* ... CONTENT ANFANG ... */

.navi {  
 font-family : Tahoma, Verdana, Helvetica, sans-serif;
 font-size : 11px;
 color: #1B1B1B;
 float : left;  
 width : 174px;  
 padding: 20px 0px 0px 40px;
}
.navi a:link, .navi a:visited, .navi a:active {
 color : #1B1B1B;
 text-decoration : none;
}
.navi a:hover {
 color : #FAF7F7;
 text-decoration : none;
}
.naviin {  
 font-family : Tahoma, Verdana, Helvetica, sans-serif;
 font-size : 11px;
 color: #595959;
 float : left;
 display: block;
 width : 164px;
 height: 20px;
}
.naviin a:link, .naviin a:visited, .naviin a:active {
 color: #595959;
 margin-top: 1px;
 padding-left: 10px;
 line-height: 20px;
 border-left: 15px #D0D0D0 solid;
 border-top: 1px #D0D0D0 solid;
 border-bottom: 1px #D0D0D0 solid;
 text-decoration : none;
 display: block;
}
.navisubin {  
 font-family : Tahoma, Verdana, Helvetica, sans-serif;
 font-size : 10px;
 color: #595959;
 float : left;
 display: block;
 width : 164px;
 height: 15px;
}
.navisubin a:link, .navisubin a:visited, .navisubin a:active {
 color: #595959;
 margin-top: 1px;
 padding-left: 10px;
 line-height: 15px;
 border-left: 15px #D0D0D0 solid;
 border-top: 1px #D0D0D0 solid;
 border-bottom: 1px #D0D0D0 solid;
 text-decoration : none;
 display: block;
}
.navi a:hover {
 color : #FFFFFF;
 text-decoration : none;
 background-color: #C70A34;
 border-left: 15px #EDEDED solid;
}

.content {  
 float : left;
 width : 566px;  
 padding: 20px 90px 0px 50px;
}

.middle {  
 font-family : Tahoma, Verdana, Helvetica, sans-serif;
 font-size : 11px;
 color: #3A3A3A;
 margin: 0 auto; 
 width : 566px;  
 padding: 0px;
 text-align : center;
}  
.middle a:link, .middle a:visited, .middle a:active {
 color : #3A3A3A;
 font-weight : bold;
 text-decoration : underline;
}
.middle a:hover {
 color : #C70A34;
 font-weight : bold;
 text-decoration : none;
}
.middle-hint {
    font-size: 14px;
    color: #FF0000;
}
.middle-marquee {
    width:300px;
}
.vertriebspartner {
    text-align: center;
}
.vertriebspartner-headline {
    font-size: 16px;
    color: #333333;
    font-weight: bold;
    margin-bottom: 20px;
}
.vertriebspartner-logos {
    margin-right: 20px;
    margin-bottom: 20px; 
}
.vertriebspartner-logos-bottom {
    margin-bottom: 0;
}
.vertriebspartner-logos-right {
    margin-right: 0;
}
.vertriebspartner-wrapper {
    display: flex;
    align-items: center;
    padding-left: 20px;
}

.middlele {
 width: 200px;
 margin: 0;
 padding: 30px 0px 0px 20px;
 float: left;
 text-align: justify;
}
.middlere {
 width: 256px;
 margin: 0;
 padding: 30px 20px 0px 60px;
 float: left;
 text-align: justify;
}

.servile {
 width: 500px;
 margin: 0;
 padding: 30px 0px 0px 0px;
 float: left;
 text-align: left;
}
.servire {
 width: 206px;
 margin: 0;
 padding: 30px 0px 0px 30px;
 float: left;
}

.content_det {  
 float : left;
 width : 591px;  
 padding: 0px 50px 0px 0px;
 margin: 15px 0px 0px 15px;
 text-align: center;
}
.detail {  
 font-family : Tahoma, Verdana, Helvetica, sans-serif;
 font-size : 11px;
 color: #3A3A3A;
 margin: 0px 0px 15px 0px; 
 width : 611px;  
 padding: 10px 10px 0px 10px;
 text-align : center;
 background-color: #F0F0F0;
 overflow : hidden;
}
.detailtit {  
 font-family : Tahoma, Verdana, Helvetica, sans-serif;
 font-size : 12px;
 font-weight: bold;
 color: #3A3A3A;
 margin: 0px 5px 10px 0px;
 width : 601px;  
 padding: 5px;
 text-align : left;
 background-color: #E0E0E0;
}
.detaille {
 width: 356px;
 margin: 0 auto;
 padding: 0px;
 float: left;

}
.detaillein {
 width: 261px;
 height: 150px;
 margin: 0px 0px 0px 0px;
 padding: 0px 20px 0px 5px;
 float: left;
 text-align: justify;
 overflow : hidden;
 border-right: 1px #EBEBEB solid;
}
.detaillein_heli {
 width: 320px;
 margin: 0px 0px 0px 0px;
 padding: 0px 20px 0px 5px;
 float: left;
 text-align: justify;
 overflow : hidden;
 border-right: 1px #EBEBEB solid;
}
.detailleincash_heli {
 font-weight: bold;
 color: #C70A34;
 width: 320px;
 margin: 10px 348px 0px 0px;
 padding: 5px;
 float: left;
 text-align: left;
 background-color: #EBEBEB;
}
.detailleincash {
 font-weight: bold;
 color: #C70A34;
 width: 278px;
 margin: 0px 348px 0px 0px;
 padding: 5px;
 float: left;
 text-align: right;
 background-color: #EBEBEB;
}
.detailleimg {
 width: 60px;
 height: 150px;
 margin: 10px 0px 0px 0px;
 padding: 0px 0px 0px 20px;
 float: left;
 text-align: right;
}
.detailre {
 width: 250px;
 margin: 0;
 padding: 0px 0px 0px 0px;
 float: left;
 text-align: center;
}
.detimg {
    border: 5px #EAEAEA solid;
}

ul.categories {
    padding: 0;
    margin: 0;
    list-style-type: none;
    text-align: center;
}
ul.categories li a {
    font-size: 1.125rem;
    line-height: 1.8;
    color: #3A3A3A;
}
ul.categories li a:hover {
    color: #C70A34;
    text-decoration: none;
}

.datenschutzerklaerung {
    line-height: 1.4;
}

.links .hint {
    text-align: center;
    margin-top: 40px;
}

/* ... CONTENT ENDE ... */

/* ... FOOTER ANFANG ... */

#footer { 
 font-family : Tahoma, Verdana, Helvetica, sans-serif; 
 font-size : 10px; 
 color : #999999;
 width : 830px; 
 height : 54px; 
 margin : 0 auto; 
 padding: 100px 45px 0px 45px; 
 background-image : url('/images/mkunststofftechnik_footer.jpg'); 
 text-align : center; 
}

#footer a:link, #footer a:visited, #footer a:active {
 color : #999999;
 text-decoration : none;
}
#footer a:hover {
 color : #D0D0D0;
 text-decoration : none;
}
#fooinle {
 float:left;
 }
#fooinre {
 float: right;
}

/* ... FOOTER ENDE ... */
-->